Subject: Re: [bug#32465] Add iptables service

From: Arun Isaac <[email-masked]>
Date: Tue, 11 Sep 2018 14:13:03 +0530

> I have no knowledge about the firewall tools, I have no idea of how
> mature or accepted that is, I just thought it might be worth
> considering instead of writing 3 services.

I have heard of nftables, but I haven't yet learnt how to use it. So,
for now, I'll just do 2 services (one for iptables, and another for
ip6tables). I think someone else who understands nftables should write
the nftables service.